[Rainmeter]
Author=GADJ


[Variables]
FontColor=255, 255, 255, 50
FontFace=Porsche
FontSize=12
FontSizeBig=26
StringL=left
StringR=Right

;=====================================================
;[Measures]
;=====================================================

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

;=====================================================
;[Graphics]
;=====================================================

[MeterNetworkText]
Meter=String
X=5
Y=0
StringAlign=#StringL#
FontColor=#FontColor#
FontSize=#FontSizebig#
FontFace=#FontFace#
AntiAlias=1
Text="Network"

[MeterNetworkText2]
Meter=String
X=10
Y=45
StringAlign=#StringL#
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontFace#
AntiAlias=1
Text="DL"

[MeterNetworkText3]
Meter=String
X=10
Y=70
StringAlign=#StringL#
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontFace#
AntiAlias=1
Text="UL"

[MeterNetIn]
Meter=String
MeasureName=MeasureNetIn
X=365
Y=45
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontFace#
StringAlign=#StringR#
AntiAlias=1
NumOfDecimals=1
AutoScale=1
;Prefix="DL "
Postfix="b/s"


[MeterNetOut]
Meter=String
MeasureName=MeasureNetOut
X=365
Y=70
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontFace#
StringAlign=#StringR#
AntiAlias=1
NumOfDecimals=1
AutoScale=1
;Prefix="UL "
Postfix="b/s"

;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=0
Y=0
H=3
W=367
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=0
Y=90
H=3
W=367
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=0
Y=3
H=87
W=4
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=363
Y=3
H=87
W=4
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=4
Y=35
H=3
W=359
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=4
Y=65
H=2
W=359
SolidColor=255,255,255,50


